Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upgrade von 1.1.18 auf 1.4
#41
oh, vielen Dank, ich habe schon öfter über solche Tools nachgedacht, aber scheinbar noch nie intensiv genug, um danach zu suchen Wink

Ich werd mich einmal daran machen, das zu testen.
Am Samstag werden wir das Forum upgraden, spätestens dann meld ich mich wieder Smile

Danke!
#42
Kacke, echt. Ich habe komischerweise mein bis jetzt immer funktionierendes LamPP nicht zum laufen gebracht, somit einen kompletten Webserver eingerichtet und versucht, alles lokal upzugraden. Das funktioniert auch, allerdings kann ich den mysql-dump dann auch nicht per mysql-dumper rückspielen, weil der Import immer abbricht- egal, wie ich die Einstellungen setze, er bricht ab. Jetzt hab ich mich dazu durchgerungen, die last post colums händisch per 35lines pro Seite durchzuarbeiten. (Habe heute Nachmittag gesehen, dass der Rest eh automatisch durchläuft Smile)

Eine halbe Stunde noch, dann sollte mein Backupforum konvertiert sein - übermorgen geht es dann ans Original!
#43
Ich bekomme nach erfolgreichem Upgrade permanent Error500 wenn ich im User_CP in die Optionen möchte, wenn ich als Admin Themes installieren will,was auch immer.

Deshalb hab ich diese DB jetzt gesicht und fange von vorne an - und zwar per V118 -> V126 -> V1214 -> V144

Ich wünsch mir dass es diesmal hinhaut Sad
#44
Ich drücke dir die Daumen. Zu dem 500er Fehler kann ich leider nichts sagen, da es sich hierbei um eine sehr allgemeine Meldung handelt.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#45
Danke - deshalb ahben wir nach einer Stunde Recherche auch aufgegeben. Ich hätte wirklich gerne eine saubere Lösung gehabt, aber wenns ned sein soll, solls ned sein. und über den Umweg der alten Versionen hats sofort und eigentlich schneller geklappt,als die Konvertierung mit einer Version. Strange, aber wahr. Ich hatte ja glücklicherweise noch alle Versionen am Server installiert, also musste ich nur die configs updaten und fertig! Smile

Wir sind am Feintuning, vielen Dank für die konsequente Hilfe!